# This is Webcam Plugin Resource file
#
# English version 0.308 (default)

# Note that commands must be unique.

#
# General
#
CloseButton=Close
OkButton=OK
Error=Error
Warning=Warning
DoContinue=Do you want to continue?
SaveAsButton=Save As
StartButton=Start
PauseButton=Pause
ResumeButton=Resume
StopButton=Stop
Deg=Deg.


#
# Exceptions
#
CantCreateDataSrc=Can't create datasource, is camera connected?
NoVideoDevDet=No Video device detected, is camera connected?


#
# WebcamPanel_.java
#
WebcamPanelTitle=Webcam Panel
PanelHeader=Webcam Plugin for SalsaJ, EU-HOU software, 
ImageAcqButton=Image Acq.
MovieAcqButton=Movie Acq.
CameraSettingsButton=Camera Settings


#
# CameraSettings.java
#
CameraSettingsTitle=Camera Settings
NormalExposureCheckbox=Normal exposure
VideoDevice=Video device
VideoFormat=Video format
Framerate=Framerate [f/s]
LongExposureCheckbox=Long exposure
ControlPort=Control port
PortInitialization=Port initialization
ExposureStart=Exposure start
AmpONmask=Amp ON mask
ExposureStop=Exposure end
AMP=Amplifier
AmpON=ON
AmpExposureON=OFF (exposure ON)
AmpFlash=OFF (flash)
AdvancedSettings=Advanced settings
ErrPortInitExpStartStop1=Error: Port initialization, exposure start, amp ON mask and exposure end must be >= 0
ErrPortInitExpStartStop2=Error: Port initialization, exposure start, amp ON mask and exposure end must be an integer
ShowPreview=Show preview
HidePreview=Hide preview


#
# ImageGrabb.java
# 
ImageGrabbTitle=Image Grabb
ExposureTime=Exposure time
Interval=Interval
NumberOfImages=Number of images
Now=Now
From=From
FromTo=From To
To=To
Preview=Preview
Record=Record
Stop=Stop
NextImage=Next image
SaveSeriesTo=Save series to
Folder=Folder
FitsHeader=Fits header
StartDigitsFormat=Start, No of digits
ErrorExpTime=Error: Exposure time must be > 0
ErrorInterval=Error: Interval must be >= 0
ErrorNumberOfImages=Error: Number of images must be > 0
ErrorStartDigitsFormat1=Error: "Start, No of digits" must be some digits
ErrorStartDigitsFormat2=Warning: "Start, No of digits" may be too short.
NeedsMinimum=Needs minimum
Digits=digits
CCDCameraImageTitle=CCD Camera image
FileNumberToLong=Consecutive file number too large!


#
# Movie.java
#
MovieGrabberTitle=Movie grabber


#
# FitsHeader.java
#
FitsHeaderTitle=Fits header details
Observer=Observer
Observatory=Observatory
Telescope=Telescope
Epoch=Epoch
Altitude=Altitude
Longitude=Longitude
Latitude=Latitude
CenterOfImage=Center of image
Ra=Ra
Dec=Dec
Object=Object name
ImageType=Image type
Comment=Comment
PixelSize=Pixel size
FocalLength=Focal length
RaBadFormat=Bad format, use from: 0h0m0.0s to: 23h59m59.99s
DecBadFormat=Bad format, use from: -90d0m0.0s to: 90d0m0.0s, eg. -13d44m22.88s






